{% extends "base.html.twig" %}

{% block title %}Page introuvable{% endblock %}

{% block body %}

    <div class="container">
        <h1>La page que vous cherchez n'existe pas !</h1>
        <p>On a surement du mal vous renseigner !
         Mais ne vous inquiter pas, vous pouver retourner a l'acceuil ou voir
          nos derniere annonce</p>
    <a href="{{ path('homepage') }}" class="btn btn-primary">Retour a l'acceuil</a>
    <a href="{{ path('ads_index') }}" class="btn btn-success">Nos annonces</a>
    </div>

{% endblock %}